<template>
  <h2>编辑文章</h2>
  <hr>
  <PageEditor :uri="uri" :id="id" fieldname="body" />
</template>

<script>
import PageEditor from '../components/page-editor'

export default {
  name: 'ArticleEditor',
  props: ['id'],
  components: {
    PageEditor,
  },
  data: function () {
    return {
    };
  },
  computed: {
    uri: function() {
      return "/api/v1/article/" + this.id + "/";
    },
  },
  methods: {
  },
  mounted() {
  },
}
</script>

<style scoped>
</style>

